* {
margin:0px;
padding:0px;
box-sizing: border-box
}

header {
    background:linear-gradient(rgba(0, 0, 0, 0.9), rgba(0,0,0,0.9)),
    url("uvod.jpg");
    height: 100vh;
    background-size: cover;
}

.uvod_text {
    position:absolute;
    left:30%;
    top:30%;
    transform: translate (-50%, -50%);

}

.uvod_text2 {
    position:absolute;
    left:30%;
    top:20%;
    transform: translate (-50%, -50%);

}

.uvod_aktuality {
    transform: translate (-50%, -50%);
    color:white;
    font-size:16px;
    font-family: Segoe UI, calibry, sans-serif;
    font-style:oblique;
    }

.uvod_aktuality_nadpis {

    transform: translate (-50%, -50%);
    color:#0a8bd0;
    font-size:26px;
    font-family: Segoe UI, calibry, sans-serif;
    font-style:oblique;
    

}


.uvodni_slova {
    color:#0a8bd0;
    font-size:45px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    letter-spacing: 4px;
    font-family:Segoe UI, calibry, sans-serif;
        
}



.uvodni_slova2 {
    color:#ffffff;
    font-size:35px;
    text-transform: uppercase;
    letter-spacing: 1px; 
    font-family: Segoe UI, calibry, sans-serif;
}
.uvod_tlacitko1 {
    display:inline-block;
    color: #fff;
    text-decoration:none;
    font-size:20px;
    border:2px solid #0a8bd0;
    border-radius:8px;
    padding:5px 20px;
    letter-spacing: 1px;
    margin-top:5px;
    font-family:Segoe UI, calibry, sans-serif;
    
}

.uvod_tlacitko1:link,
.uvod_tlacitko1:visited {
    background:rgb(10, 30, 208)

}

.uvod_tlacitko1:hover,
.uvod_tlacitko1:active {
    background:rgb(10, 30, 408);
    transition:background 0.5s
}


.uvod_tlacitko2 {
    display:inline-block;
    color: #fff;
    text-decoration:none;
    font-size:14px;
    border:2px solid #0a8bd0;
    border-radius:8px;
    padding:2px 10px;
    letter-spacing: 1px;
    font-family:Segoe UI, calibry, sans-serif;
    margin-top:4px;

}

.uvod_tlacitko2:hover,
.uvod_tlacitko2:active {
    background:rgb(10, 30, 108);
    transition:background 0.5s
}


.text {

    color:#9d96f8;
    font-family:Segoe UI, calibry, sans-serif;
    font-size:25px;
    font-style:normal;
    margin-left:20px;
}

.tlacitko {
    text-decoration: none;
    text-transform: uppercase;
    border:1px solid #9d96f8;
    border-radius:5px;
    font-size:12px;
    color:#9d96f8;
    padding:3px;
    margin:3px;
    background:#4e4984;
    position:absolute;
    margin-left:10px;
    font-family:Segoe UI, calibry, sans-serif;
    
}

.tlacitko:hover,
.tlacitko:active {
    opacity:0.8;
    transition:background 0.5s}













